Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

VPN Client 1.1 on Windows XP Pro to PIX 515

Is it possible to use the VPN client 1.1 on a Windows XP Pro computer to connect to a PIX 515? The client installed, but when leaving the mouse over the icon in the tray, it says driver not installed. I am also getting an error when starting.

1 REPLY
Cisco Employee

Re: VPN Client 1.1 on Windows XP Pro to PIX 515

The old CiscoSecure VPN client 1.1 does not run on XP or 2000, it was only supported on 9x/NT 4.0 versions.

You don't want to be using this version anyway cause we no longer support it and if you run into issues you'll pretty much be on your own. Use the Cisco VPN client v3.x or the newest version v4.0 to connect into your PIX.

96
Views
0
Helpful
1
Replies